Subject: Re: What's in git.git (stable)

From: "J. Bruce Fields" <[email-masked]>
Date: Sat, 27 Jan 2007 12:56:27 -0500

On Sat, Jan 27, 2007 at 12:05:56AM -0800, Junio C Hamano wrote:
> I'd like to take a look at JBF's manual and merge it early -- I
> fed some small changes to him some time ago but did not have
> chance to review its recent progress.  It deserves attention
> from wider audience.

That would be great, thanks.

At this point I'm most interested in higher-level questions: Are things
in a sensible order?  What's the most important material that's not
covered?  Etc.  Not that fixes to the details aren't helpful too, of
course.

It still feels really rough, so I'm expecting it to take some time
before we'd want to point newbies to it as the place to go for an
in-depth git introduction.

--b.